/* Alert text */
"ClickOnMoreInfo" = "Klicken Sie auf \"Weitere Infos\" für eine detailierte Beschreibung und eventuelle Lösungen.";

/* Alert text */
"DateExpired" = "Die Diashow “%@” kann nicht mehr abgespielt werden. Der Author%@ hat das Verfallsdatum auf den %@ gesetzt.";

/* Alert title */
"ExpiredTitle" = "Diashow abgelaufen";

/* Alert text */
"GraphicsCardsWithoutRequiredCapabilities" = "In Ihrem Mac scheinen mehrere Graphikkarten installiert zu sein. Eine dieser Graphikkarten ist inkompatibel mit FotoMagico.";

/* Alert text */
"GraphicsCardWith32MBRequired" = "FotoMagico läuft auf diesem Mac nicht, da eine Graphikkarte mit mindestens 32MB Graphikspeicher benötigt wird.";

/* Alert text */
"GraphicsCardWith64MBRecommended" = "Eine Graphikkarte mit 64MB Graphikspeicher oder mehr wird für den Einsatz mit FotoMagico empfohlen.";

/* Alert text */
"GraphicsCardWithoutRequiredCapabilities" = "FotoMagico läuft auf diesem Mac nicht, da die eingebaute Graphikkarte nicht die nötigen Fähigkeiten hat.";

/* Alert title */
"InsufficientGraphicsCard" = "Inkompatible Graphikkarte";

/* Alert title */
"MissingMediaFiles" = "Fehlende Dateien";

/* Alert button */
"MoreInfo" = "Weitere Infos…";

/* Alert text */
"NotEnoughVideoMemoryMessage" = "Eine der Graphikkarten, die in diesem Mac installiert ist, hat nicht genügend Graphikspeicher.";

/* Alert text */
"NumberOfPlaysExpired" = "Die Diashow “%@” kann nicht mehr abgespielt werden. Der Author%@ hat maximal %d Vorführungen dieser Diashow zugelassen.";

/* Alert button */
"OK" = "OK";

/* Alert button */
"Play" = "Abspielen";

/* Alert text */
"PlayAnyway" = "Einige Bild- oder Audiodateien die in dieser Diashow verwendet werden fehlen. Die Diashow kann vermutlich nicht korrekt abgespielt werden. Wollen Sie trotzdem abspielen?";

/* Alert button */
"Quit" = "Beenden";

/* Alert title */
"strLowVideoMemoryTitle" = "Wenig Graphikspeicher";

/* Alert button */
"VisitWebsite" = "Webseite öffnen";
